PDA

View Full Version : [all variants] nvidia-glx-173 install error



paul_r
August 23rd, 2008, 11:08 AM
I am trying to install the new nvidia-glx-173 package from intrepid and I am getting an error message. There is a bug report filed on this that says to install the nvidia binary which I have not had much success with and was wondering if this package is installable.


failed to install/upgrade: trying to overwrite
`/usr/lib/xorg/modules/extensions/libglx.so', which is also in package
xserver-xorg-core

Here is a bug report on nvidia-glx-177, which is essentially the same error I'm recieving.

http://www.mail-archive.com/ubuntu-bugs@lists.ubuntu.com/msg973149.html

gjoellee
August 23rd, 2008, 11:32 AM
I may have a solution:
Check it out on my home page, here is a direct link: http://kshoster.net/?c=tipsandtricks&h=xfix

hope it helps!